        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE SMOOTH__genmod
          INTERFACE 
            SUBROUTINE SMOOTH(N1,N2,S)
              INTEGER(KIND=4) :: N1
              INTEGER(KIND=4) :: N2
              REAL(KIND=4) :: S
            END SUBROUTINE SMOOTH
          END INTERFACE 
        END MODULE SMOOTH__genmod
